@charset "UTF-8";


* { margin:0; padding:0; font-size:100%; font-style:normal; font-weight:normal; line-height:1.4; font-family:sans-serif; list-style:none; }

a { text-decoration:none; }
a img { border:none; }


html,body { position:relative; height:100%; }
body { font-size:12px; color:#333333; }
body>.container { background:url(img/background.png) center 0px no-repeat; }
#content h1,h2,h3,h4,h5,h6 { color:black; }
/*#plusvoice.index { background:url(img/nav.index.gif) center top repeat-x; }*/
h1 *,h2 *,h3 *,h4 *,h5 *,h6 * { font-weight:bold; }


#header .container { padding:15px 0; background:url(img/header.gif) top right no-repeat; }
#header p { float:right; margin-top:-78px; text-align:right; padding-right:10px;  background:#009933; padding-bottom:3px; color:white; }
#header img { margin-top:12px; }
#header a { color:white; text-decoration:none; }
#header a:hover { color:orange; }
#header h1 { padding-left:8px; height:70px; background:url(img/header.background.png) right bottom no-repeat transparent; }



#footer { background:url(img/footer.gif) 0 0 repeat-x; clear:both; }
#footer .container { text-align:left; padding-top:20px; padding-bottom:25px; }
#footer #left { padding-bottom:5px; width:500px; padding-left:5px; }
#footer #right{ padding-bottom:5px; float:left; width:400px; margin-top:-21px; text-align:left; }
#footer a { color:black; }
#footer a:hover { color:red; }




.top { top:0; left:0; }
.bottom { bottom:4px; left:0; }
.left { top:0; left:0; width:110px !important; height:250px; }
.right { right:0; bottom:5px; width:300px !important; height:250px; }












/*
#sidebar ul{ border:none; }
#sidebar ul ul li{ padding-bottom:10px; border-bottom:1px dotted gray; }
#sidebar ul ul { margin-bottom:10px; }
#sidebar #blog-menu a { border:none; background:none; text-indent:0; height:40px; margin:5px 0; }
#sidebar #blog-menu a img { border:3px solid white; }
#sidebar #blog-menu a img:hover { border:3px solid orange; }
#sidebar h2 { background:url(img/menu.gif) 10px 0 no-repeat; font-size:100%; font-size:130%; width:202px; height:26px; text-indent:20px; padding-top:6px; color:white; }
#sidebar h2 a:hover { background:url(img/menu.gif) 0 -32px no-repeat; }
#sidebar ul ul li a { background:url(img/box.gif) 10px 5px no-repeat; text-indent:30px; }
*/









div { zoom:1; }
.clear { content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1px; line-height:0; clear:both; }




#navigation { height:32px; margin-bottom:8px; }
#navigation .container { color:white; background:none; width:962px; margin:0 auto; }

#nav, #nav li, #nav a { display:block; height:40px; }
#nav { border-right:1px solid white; }
#nav li { float:left; position:relative; }
#nav a  { height:0; padding-top:32px; overflow:hidden; width:191px; border-left:1px solid white; }
#nav ul { display:none; position:absolute; left:0; margin:0; padding:0; width:130px; }
* html #nav ul { line-height:0; } /* IE6 "fix" */
#nav ul a { zoom:1; } /* IE6/7 fix */
#nav li li { float:none; height:auto; }
#nav li li a { background-color:green; text-indent:0; color:white; height:auto; padding:3px; width:183px; }
#nav li li a:hover { background-color:#30A8C3; }
#nav_01{ background:url(img/nav_1.gif) center -4px no-repeat; }
#nav_01:hover{ background:url(img/nav_1.gif) center -44px no-repeat; }
#nav_02{ background:url(img/nav_2.gif) center -4px no-repeat; }
#nav_02:hover{ background:url(img/nav_2.gif) center -44px no-repeat; }
#nav_03{ background:url(img/nav_3.gif) center -4px no-repeat; }
#nav_03:hover{ background:url(img/nav_3.gif) center -44px no-repeat; }
#nav_04{ background:url(img/nav_4.gif) center -4px no-repeat; }
#nav_04:hover{ background:url(img/nav_4.gif) center -44px no-repeat; }
#nav_05{ background:url(img/nav_5.gif) center -4px no-repeat; }
#nav_05:hover{ background:url(img/nav_5.gif) center -44px no-repeat; }
#nav_06{ background:url(img/nav_6.gif) center -4px no-repeat; }
#nav_06:hover{ background:url(img/nav_6.gif) center -44px no-repeat; }



#main { padding-bottom:16px; margin-left:0; }
#content h1 { margin-left:-8px; padding-right:8px; }
/*
#header .container, #screen .container, #navigation .container, #main .container, #page-title .container, #banner .container, #footer .container { width:996px; margin:0 auto; }
*/



#index { background:#EEEEEE; position:absolute; left:560px; top:40px; }
#index .container { padding:4px; }
#index li { }
#index a { display:block; line-height:1em; padding:4px 0 4px 12px; background:url(img/index.png) left center no-repeat; }
#index .top { background:url(img/backtotop.png) left center no-repeat; }



/*‰“ŽR’Ç‰Á*/
#p2 { margin-bottom: 8px; }
